Subject: RE: [lojban] Tidying notes on {goi}

From: "And Rosta" <[email-masked]>
Date: Tue, 31 Jul 2001 03:22:49 +0100

pc:
> [email-masked] writes: 
> <What happens if The Book is in contradiction with Logic? Which one 
> wins?> 
> 
> As Lojbab says, during the freeeze, the book does. But I am not yet 
> convinced that this is such a case. It does raise an issue, much discussed 
> in the 70's, about the difference between identifying and relational uses of 
> quantifiers. That proved almost insoluble in formal logic, but can in fact 
> be solved easily in langauges meant for use. I am not sure that lojban has 
> done this very well and that may be the heart of issue here. Lojban does 
> certainly have a number of work-arounds that cover the problem, but does not 
> face it square on. 

What is this issue? That is, what are 'identifying' and 'relational'
uses of quantifiers?

--And.